uuid: 60030fac-8390-4c49-8bb8-fe859983c353
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - claro
_core:
  default_config_hash: bMLNWPKf3uHuqgmVszMb5zhM205c4Y-r7j5Tw6NDo-o
id: claro_help
theme: claro
region: help
weight: 0
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  label_display: '0'
  provider: help
visibility: {  }
